Endpoints

Feedback

Feedback endpoints of the Elnora REST API.

Base URL https://platform.elnora.ai/api/v1. Authenticate every request with the X-API-Key header — see Authentication.

POST /feedback

Submit user feedback (bug report or feature request) to Linear

curl -X POST https://platform.elnora.ai/api/v1/feedback \
  -H "X-API-Key: $ELNORA_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{ "type": 0, "title": "...", "description": "..." }'

Request body

FieldTypeRequired
typeFeedbackTypeyes
titlestringyes
descriptionstringyes
contextstringno
urlstringno
pageTypestringno
screenSizestringno
viewportSizestringno
deviceTypestringno
environmentstringno
protocolIdstringno
protocolTitlestringno
protocolStatusstringno
acquisitionMethodstringno
activeTabstringno
versionIterationint32no

Responses: 200 · 401 · 403 · 404

On this page